Bug 1273026 - Lago storage (nfs and iscsi servers) templates are FC20 - should be updated
Lago storage (nfs and iscsi servers) templates are FC20 - should be updated
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
0.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
integration
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 08:22 EDT by Anatoly Litovsky
Modified: 2016-09-26 17:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 14:30:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Anatoly Litovsky 2015-10-19 08:22:39 EDT
Description of problem:
The hosts templates are fc20 based 
this version is no longer supported by ovirt
Comment 1 Anatoly Litovsky 2015-10-19 08:48:11 EDT
My mistake its only for the nfs and iscsi servers.
the nodes are el7 which is ok
Comment 2 Barak Korren 2015-11-09 05:56:29 EST
When we create Lago for RHEV, we would probably like to use RHS for storage.
Is there a similar offering from CentOS Lago could use? If so it might be better to use that.
Comment 3 David Caro 2016-01-27 14:30:16 EST
Moved to https://github.com/lago-project/lago/issues/57

Note You need to log in before you can comment on or make changes to this bug.